# Generated by Django 2.2.4 on 2019-10-30 08:58

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('news', '0029_auto_20191025_1241'),
        ('news', '0031_merge_20191029_0858'),
    ]

    operations = [
    ]
